@charset "UTF-8";
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
body {
  position: relative;
  min-width: 1000px;
  font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
  color: #333;
  background: #eff2ff;
  overflow-x: hidden;
}
td,
th,
caption {
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  text-decoration: none;
  outline: none;
  color: #323232;
}
a:hover {
  text-decoration: none;
}
/* img {
  width: 100%;
  height: 100%;
  border: none;
} */

input, button, select, textarea {
  outline:none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px "Microsoft YaHei", Verdana, Helvetica, Arial, sans-serif;
}
table {
  border-collapse: collapse;
}
html {
  overflow-y: scroll;
}
article,
aside,
dialog,
footer,
header,
section,
footer,
nav,
figure,
menu {
  display: block;
}

input, button, select, textarea {
  outline:none
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.wrapper {
  position: relative;
  width: 1020px;
  margin: 0 auto;
  /* height: 1000px; */
}

.container {
  position: relative;
  width: 1213px;
  margin: 0 auto;
}

.header {
  height: 54px;
  width: 100%;
  min-width: 1020px;
  border-bottom: 1px solid #aaaaaa;
  background-color: #fff;
  overflow: hidden;
}
.header .wrapper {
  width: 1020px;
  margin: 0 auto;
}
.header .wrapper .logo {
  width: 119px;
  height: 54px;
  line-height: 54px;
}
.header .wrapper .logo h1 a {
  display: block;
  width: 119px;
  height: 54px;
  background: url("../img/logo.png") no-repeat center;
  background-size: 110px;
  text-indent: -9999em;
}
.header .wrapper .head_nav_list {
  margin: 25px 0 0 40px;
}
.header .wrapper .head_nav_list ul li {
  margin-right: 10px;
  line-height: 10px;
}
.header .wrapper .head_nav_list ul li a {
  display: inline-block;
  font: 12px/12px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
  color: #231815;
}
.header .wrapper .head_nav_list ul li a:hover {
  color: #e60000;
  text-decoration: underline;
}
.header .wrapper .head_nav_list ul .evenList {
  width: 1px;
  height: 12px;
  display: block;
  background-color: #000;
}
.header .wrapper .phone_number {
  height: 54px;
  line-height: 54px;
}
.header .wrapper .phone_number a {
  display: inline-block;
  height: 54px;
  font: 18px "Microsoft YaHei";
  line-height: 60px;
  color: #231815;
}

.footer {
  width: 100%;
  min-width: 1000px;
  height: 135px;
  left: 0;
  bottom: 0;
  padding-top: 46px;
  color: #333;
  background-color: #eff2ff;
}
.footer .content {
  width: 1020px;
  margin: 0 auto;
}
.footer .content p {
  margin-bottom: 10px;
  text-align: center;
  font: 16px "Microsoft YaHei";
}
.footer .content a {
  color: #333;
}
.footer .content a:hover {
  color: #e60001;
}
/* clarence */
.col {
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
}
.row {
  font-size: 0;
}
.col-1 {
  width: 8.3333333%;
}
.col-2 {
  width: 16.6666666%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.3333333%;
}
.col-5 {
  width: 41.6666666%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.3333333%;
}
.col-8 {
  width: 66.6666666%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.3333333%;
}
.col-11 {
  width: 91.6666666%;
}
.col-12 {
  width: 100%;
}
.tar {
  text-align: right;
}
.tal {
  text-align: left;
}
.tac {
  text-align: center;
}
img {
  max-width: 100%;
  display: block;
}
a:hover {
  text-decoration:none;
  border-bottom: none;
}

.blue {
  color: #4f8bff;
}

.pink {
  color: #e04391;
}

.yellow {
  color: #ffea00;
  font-weight: bold;
}

.yellowgreen {
  color: #f2ff1d;
}

.red {
  color: #ef293c;
}

.banner {
  background: url(../img/banner.png) no-repeat top;
  background-size: 1920px;
  max-width: 1920px;
  height: 450px;
}

/* part1 */

.part1 {
  height: 450px;
  margin-top: -450px;
}

.part1-title1 {
  margin-top: 80px;
}

.part1-title2 {
  margin-top: 65px;
}

/* End part1 */

/* part2 */

.part2 {
  background-color: #2b64fa;
  margin-bottom: 58px;
}

.part2-item {
  line-height: 96px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
}

.part2-item:hover {
  text-decoration: underline;
}

.part2-item {
  width: 140px;
}

/* End part2 */

/* part3 */

.part3 {
  max-width: 1920px;
  height: 340px;
  box-shadow: 0 0 37px 7px rgba(209, 215, 241, 0.68);
  background-color: #ffffff;
}

.part3 .wrapper {
  height: 340px;
}

.part3 .wrapper:before {
  position: absolute;
  content: '';
  top: 0;
  left: -248px;
  width: 208px;
  height: 169px;
  background: url(../img/part3-left.png) no-repeat center;
  background-size: 208px;
}

.part3 .wrapper:after {
  position: absolute;
  content: '';
  bottom: 0;
  right: -248px;
  width: 208px;
  height: 169px;
  background: url(../img/part3-right.png) no-repeat center;
  background-size: 208px;
}

.part3-title {
  margin-top: 46px;
}

.flow-line {
  width: 876px;
  height: 2px;
  background: #466bc2;
  margin-top: 60px;
}

.part3-flow-pin {
  width: 21px;
  margin-top: -69px;
}

.part3-flow-box {
  margin-top: 45px;
  position: relative;
  width: 124px;
  height: 100px;
  border-radius: 10px;
  background-color: #428eff;
  box-sizing: border-box;
  padding-top: 12px;
  margin-right: 23px;
}

.part3-flow-box:before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8.5px 15px 8.5px;
  border-color: transparent transparent #428eff transparent;
  top: -15px;
  left: 50%;
  margin-left: -8.5px;
}

.part3-flow-box-time {
  color: #fefeff;
  font-size: 20px;
}

.part3-flow-box-name {
  color: #fefeff;
  font-size: 22px;
  font-weight: bold;
}

.part3-flow-box-line {
  width: 124px;
  border-bottom: 2px dashed #fff;
  margin-top: 12px;
  margin-bottom: 10px;
}

.part3-flow-box-last {
  margin-right: 0;
}

/* End part3 */

/* part4 */

.part4 {
  max-width: 1920px;
  height: 729px;
  background: url(../img/part4-bg.png) no-repeat top;
  background-size: 1920px;
}

.part4-left {
  margin-top: 75px;
  width: 350px;
  /* height: 587px; */
  /* background: #fff; */
}

.part4-middle {
  width: 47px;
  height: 20px;
  background: #fff;
  margin-top: 360px;
}

.part4-right {
  margin-top: 75px;
  width: 623px;
  height: 589px;
  background-color: #ffffff;
}

.part4-left-title {
  width: 350px;
  height: 80px;
  background: url(../img/part4-left-title-bg.png) no-repeat center;
  background-size: 350px;
  color: #fff;
  font-size: 21px;
  font-weight: bold;
  box-sizing: border-box;
  padding-top: 34px;
}

.part4-left-pic {
  width: 350px;
}

/* surrouding */

.surrouding {
  width: 350px;
  height: 363px;
  border-radius: 10px;
  background-color: #ffffff;
  padding-top: 10px;
  padding-left: 5px;
  box-sizing: border-box;
}

.selector {
  width: 150px;
  height: 36px;
  line-height: 36px;
  border-radius: 17px;
  background-color: #f4f3f3;
  margin: 16px 10px;
  font-size: 18px;
  cursor: pointer;
  transition: .3s;
}

.selector.active {
  color: #ec7487;
}

.surrouding-content {
  position: relative;
  display: none;
}
.surrouding-content.active {
  display: block;
}

.part4-left-icon {
  margin-top: 8px;
  margin-right: 10px;
  margin-left: 14px;
}

.part4-left-icon-long {
  margin-right: 6px;
}

.part4-left-under {
  width: 350px;
  height: 16px;
  background-color: #ec7487;
}


.sub-selectors {
  background: #fff;
}

.sub-selector {
  width: 33.333333333%;
  text-align: center;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  color: #466bc2;
  border: 1px solid #428eff;
  box-sizing: border-box;
  background-color: #fff;
  cursor: pointer;
}

.sub-selector.active {
  color: #fff;
  background-color: #428eff;
}

.sub-selector-nborder {
  border-right: none;
}

.sub-content-box {
  height: 540px;
  overflow: hidden;
}

.sub-surrouding-content {
  position: relative;
  display: none;
  box-sizing: border-box;
  padding-top: 26px;
  padding-left: 30px;
  padding-right: 30px;
  max-height: 540px;
  overflow-y: auto;
}

.sub-surrouding-content.active {
  display: block;
}

.sub-surrouding-content p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-indent: 2em;
  margin-bottom: 28px;
}

.sub-surrouding-content td {
  font-size: 14px;
  box-sizing: border-box;
  padding-left: 10px;
}

/* End part4 */

/* part5 */

.part5 {
  max-width: 1920px;
  height: 195px;
  background: url(../img/part5-bg.png) no-repeat center;
  background-size: 1920px;
}

.part5-link {
  width: 293px;
  height: 53px;
  line-height: 53px;
  border-radius: 27px;
  background-color: #ec7487;
  background-image: linear-gradient(to bottom, #f2ea0f 0%, #ec7487 100%);
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  margin-top: 116px;
  margin-right: 15px;
}

/* End part5 */

/* arrow */
@keyframes move { 
  0% {left: 0%;	 opacity: 0; }
  70% { left: 40%; opacity: 1 }
  100% {left: 60%;opacity: 0;}
}		 
.move{-webkit-animation-name:move;animation-name:move;position:relative;margin-left:-16px;}
.ar-animated{-webkit-animation-duration:1.5s;animation-duration:1.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;font-style:inherit;-webkit-animation-timing-function:linear;animation-timing-function:linear;}
.ar-delay-1s{animation-delay:0.1s;}
.ar-delay-2s{animation-delay:0.2s;}
.ar-delay-3s{animation-delay:0.3s;}
.ar-delay-4s{animation-delay:0.4s;}
.ar-delay-5s{animation-delay:0.5s;}
.ar-delay-6s{animation-delay:0.6s;}
.ar-delay-7s{animation-delay:0.7s;}
.ar-delay-8s{animation-delay:0.8s;}
.ar-delay-9s{animation-delay:0.9s;}
.ar-delay-10s{animation-delay:0.10s;}
/* End arrow */

/* right fixed */

.right-fixed {
  width: 154px;
  height: 268px;
  background: url(../img/right-fixed.png) no-repeat center;
  background-size: 154px;
  position: fixed;
  top: 50%;
  right: 20px;
  margin-top: -134px;
}

.close-btn {
  position: absolute;
  top: -24px;
  right: 10px;
  width: 20px;
  height: 20px;
  background: url(../img/close-btn.png) no-repeat top;
  background-size: 20px;
  cursor: pointer;
}

.close-btn:hover {
  background-position: bottom;
}

/* End right fixed */